XDSL тестер

  • VDSL2 тестер 8 км TDR DMM
    VDSL2 тестер 8 км TDR DMM

    S600 VDSL2 тестер 8 км TDR също с DMM, кабелен тракер, стационарен телефон, оптичен измервател на мощността, VFL, функции за проверка на последователността на линията. TDR има 4km 8km за избор.

    Повече
  • VDSL2 тестер DMM IPTV ONU VFL OPM кабелен тракер
    VDSL2 тестер DMM IPTV ONU VFL OPM кабелен тракер

    Wifi 5G Android 9.0 OS Smart Phone {{5}} 1D / 2D сканиране на баркод {{8}} ADSL / VDSL2 / 35B {{9}} DMM тест {{10}} TDR {{11}} OPM {{12} } PON Power Meter {{13}} VFL {{14}} PON Network Resource...

    Повече
  • VDSL2 TESTER Поддръжка 30a 35b tdr
    VDSL2 TESTER Поддръжка 30a 35b tdr

    Поддържа ISP вход и IP пинг тест Акумулаторна литиево-йонна батерия Поддържа оптичен измервател на мощността, VFL функция Поддържа проследяване на кабели, проверка на последователността на...

    Повече
  • Ръчен тестер VDSL2 / VDSL / XDSL
    Ръчен тестер VDSL2 / VDSL / XDSL

    Тест на физическия слой DSL Емулация на модем (Заменете напълно потребителския модем) PPPoE набиране (RFC1683, RFC2684, RFC2516) PPPoA набиране (RFC2364) Телефонна функция DMM Функция за изпитване...

    Повече
  • VDSL xDSL тестер
    VDSL xDSL тестер

    ST332B VDSL тестер е многофункционален ръчен VDSL2 тест инструмент с малък размер, специално проектиран за тестване на xDSL линия (xDSL включва: ADSL, ADSL2, ADSL2+, READSL, VDSL2 и т.н.) и...

    Повече
  • Телеком тест PDA
    Телеком тест PDA

    Тестовият PDA тест се основава на платформа за смарт телефони Android, която представлява ръчен мултифункционален дизайн на тестово устройство за телекомуникационен оператор. SENTER ST327 V6 PDA...

    Повече
с помощта на високотехнологични технологии и оборудване, SENTER Electronic произвежда и търгува високотехнологични XDSL тестер с ниска цена. и ние сме известни като един от водещите такива производители и доставчици в Китай за нашите качествени продукти и добро обслужване. Добре дошли да си купите XDSL тестер с нашата фабрика.

whatsapp

Телефон

Имейл

Запитване